[Buildroot] [Bug 7941] glibc-2.20 fails to build for sparc-buildroot-linux-gnu

bugzilla at busybox.net bugzilla at busybox.net
Tue Mar 17 21:47:38 UTC 2015


https://bugs.busybox.net/show_bug.cgi?id=7941

Gustavo Zacarias <gustavo at zacarias.com.ar> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |ASSIGNED

--- Comment #1 from Gustavo Zacarias <gustavo at zacarias.com.ar> 2015-03-17 21:47:38 UTC ---
Thanks for the headsup, just sent a patch to the list to disable 2.20 for sparc
which leaves 2.21 (tested working with qemu).

-- 
Configure bugmail: https://bugs.busybox.net/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


More information about the buildroot mailing list